grails-console CVE-2016-6521 Cross Site Request Forgery Vulnerability

Bugtraq ID: 92267
Class: Input Validation Error
CVE: CVE-2016-6521
Remote: Yes
Local: No
Published: Aug 01 2016 12:00AM
Updated: Aug 01 2016 12:00AM
Credit: Dario Bertini
Vulnerable: Sheehan grails-console 2.0.6
Sheehan grails-console 2.0.5
Sheehan grails-console 2.0
Sheehan grails-console 1.5.9
Sheehan grails-console 1.5
Not Vulnerable: Sheehan grails-console 2.0.7
Sheehan grails-console 1.5.10


 

Privacy Statement
Copyright 2010, SecurityFocus